put
https://api-v2.pandavideo.com.br/notifications/dashboard/dismiss
Dismisses notification cards (removes from the list). Without ids, dismisses all cards for the login. Send ids to act on specific cards.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Dismisses notification cards, removing them from the list.
Withoutids, dismisses ALL cards for the login. Sendidsto act on specific cards only.
Request body
| Field | Type | Required | Description |
|---|---|---|---|
ids | array of uuid | no | Card IDs to dismiss. Omit to dismiss all. |
{ "ids": ["{card_id}"] }Example response
{ "updated": 1 }